.random-choices-container .choice-wrapper,
.randon-choice-action-buttons {
    display: flex;
    justify-content: space-between;
    gap: 10px;
    height: 2rem;
    margin-bottom: 10px;
}

.random-choices-container .choice-wrapper input {
    width: 100%;
    height: 100%;
    margin: 0;
}

.random-choices-container .choices-main-wrapper > .choice-wrapper:nth-of-type(1) button:first-of-type {
  display: none;
}

.random-choices-container .choices-main-wrapper > .choice-wrapper:nth-of-type(8) button:nth-child(3) {
  display: none;
}

.choices-main-output-wrapper {
  border-top: solid #fff 1px;
  border-bottom: solid #fff 1px;
  height: calc(2rem + 20px);
  position: relative;
  overflow: hidden;
}


.choices-main-output-wrapper #choices-main-output {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}

.animate-scroll {
  animation: answerScroll 5s ease-out 0s forwards;
}


@keyframes answerScroll {
  0% {
    bottom: calc((2rem * -1) * 60);
  }
  100% {
    bottom:5px;

  }
  
}

.choices-main-output-wrapper #choices-main-output > div {
  font-size: 2rem;
  color:#fff;
  text-wrap: nowrap;
}